---
term: yulaf
slug: yulaf
alt forms: []
search terms:
  glb:
  - yulaf
  eng:
  - oat
  - avena
  epo:
  - aveno
  spa:
  - avena
  - avena sativa
ipa: juˈlaf
ipa link: http://ipa-reader.xyz/?text=juˈlaf&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: oat, <em>Avena</em>
  epo: aveno
  spa: avena, <em>Avena sativa</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - oat
    - <em>Avena</em>
  epo:
  - - aveno
  spa:
  - - avena
    - <em>Avena sativa</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: عَلَف &ldquo;alaf&rdquo; - yamxey tas hewan
    Parsisa: یولاف &ldquo;yulaf&rdquo;
    Turkisa: yulaf
tags:
- yamxey
- danyam
rhyme:
  etiraf:
    word class: b.oj
    term: etiraf
    eng: confession; confess, admit
    epo: konfeso; konfesi
    spa: confesi&oacute;n; confesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harxaf:
    word class: b
    term: harxaf
    eng: scale (<em>of fish, reptile</em>)
    epo: skvamo
    spa: escama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paragraf:
    word class: b
    term: paragraf
    eng: paragraph
    epo: alineo, paragrafo (komunuze)
    spa: p&aacute;rrafo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taraf:
    word class: b
    term: taraf
    eng: party, side
    epo: partio
    spa: partido, parte, bando, lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xalaf:
    word class: b
    term: xalaf
    eng: whore, slut
    epo: puto, putino, ĉiesulo, ĉiesulino
    spa: puta, trola, zorra, perra, furcia, guarra, ramera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yulaf
...
